# generated by ./configure -prefix /usr/local -aspp cc -c -cc cc -x11include /usr/X11R6/include -x11lib /usr/X11R6/lib
CONFIGURE_ARGS=-prefix /usr/local -aspp cc -c -cc cc -x11include /usr/X11R6/include -x11lib /usr/X11R6/lib
PREFIX=/usr/local
BINDIR=$(PREFIX)/bin
BYTERUN=$(BINDIR)/ocamlrun
LIBDIR=$(PREFIX)/lib/ocaml
STUBLIBDIR=$(LIBDIR)/stublibs
MANDIR=$(PREFIX)/man
PROGRAMS_MAN_SECTION=1
LIBRARIES_MAN_SECTION=3
RANLIB=ranlib
RANLIBCMD=ranlib
ARCMD=ar
HASHBANGSCRIPTS=true
UNIX_OR_WIN32=unix
UNIXLIB=unix
GRAPHLIB=graph
PTHREAD_LINK=-pthread
PTHREAD_CAML_LINK=-cclib -pthread
X11_INCLUDES=-I/usr/X11R6/include
X11_LINK=-R/usr/X11R6/lib -L/usr/X11R6/lib -lX11
LIBBFD_LINK=
LIBBFD_INCLUDE=
CC=cc
CPP=cpp
CFLAGS=-O2 -pipe   -fno-strict-aliasing -fwrapv -pthread -Wall
CPPFLAGS= -D_FILE_OFFSET_BITS=64 -D_REENTRANT -DCAML_NAME_SPACE 
OCAMLC_CFLAGS=-O2 -pipe   -fno-strict-aliasing -fwrapv -pthread -fPIC
OCAMLC_CPPFLAGS= -D_FILE_OFFSET_BITS=64 -D_REENTRANT
LDFLAGS= -Wl,-E
BYTECCLIBS= -lm  -pthread 
RPATH=-Wl,-rpath,
EXE=
EMPTY=
OUTPUTEXE=-o $(EMPTY)
SUPPORTS_SHARED_LIBRARIES=true
SHAREDCCCOMPOPTS=-fPIC
MKSHAREDLIBRPATH=-Wl,-rpath,
NATDYNLINKOPTS=-Wl,-E
SYSLIB=-l$(1)
#ml let syslib x = "-l"^x;;

### How to build a static library
MKLIB=rm -f $(1) && ar rc $(1) $(2) && ranlib $(1)
#ml let mklib out files opts =      (* "" *)
#ml   Printf.sprintf "ar rc %s %s %s && ranlib %s"
#ml                  out opts files out;;
ARCH=arm
MODEL=default
SYSTEM=bsd
OCAMLOPT_CFLAGS=-O2 -pipe   -fno-strict-aliasing -fwrapv -pthread
OCAMLOPT_CPPFLAGS= -D_FILE_OFFSET_BITS=64 -D_REENTRANT
NATIVECCPROFOPTS=
NATIVECCLIBS= -lm 
ASM=as
ASPP=cc -c
ASPPPROFFLAGS=-DPROFILING
PROFILING=false
DYNLINKOPTS=
OTHERLIBRARIES=unix str dynlink bigarray systhreads threads graph
CC_PROFILE=-pg
SYSTHREAD_SUPPORT=true
PACKLD=ld -r -o\ $(EMPTY)
IFLEXDIR=
O=o
A=a
SO=so
EXT_OBJ=.o
OUTPUTOBJ=-o $(EMPTY)
EXT_ASM=.s
EXT_LIB=.a
EXT_DLL=.so
EXTRALIBS=
CCOMPTYPE=cc
TOOLCHAIN=cc
NATDYNLINK=false
CMXS=cmxa
MKEXE=cc  -Wl,-E
MKEXEDEBUGFLAG=-g
MKDLL=cc -O2 -pipe   -fno-strict-aliasing -fwrapv  -shared
MKMAINDLL=cc -O2 -pipe   -fno-strict-aliasing -fwrapv  -shared
RUNTIMED=true
RUNTIMEI=true
WITH_DEBUGGER=ocamldebugger
WITH_OCAMLDOC=ocamldoc
ASM_CFI_SUPPORTED=true
WITH_FRAME_POINTERS=false
WITH_SPACETIME=false
ENABLE_CALL_COUNTS=true
WITH_PROFINFO=false
LIBUNWIND_AVAILABLE=false
LIBUNWIND_INCLUDE_FLAGS=
LIBUNWIND_LINK_FLAGS=
PROFINFO_WIDTH=0
WITH_CPLUGINS=false
WITH_FPIC=false
TARGET=arm-unknown-openbsd6.5
HOST=arm-unknown-openbsd6.5
FLAMBDA=false
WITH_FLAMBDA_INVARIANTS=false
FORCE_SAFE_STRING=false
DEFAULT_SAFE_STRING=true
WINDOWS_UNICODE=0
AFL_INSTRUMENT=false
MAX_TESTSUITE_DIR_RETRIES=0
FLAT_FLOAT_ARRAY=true
AWK=awk
